/* Black */
.text-primary,
.text-dark,
.dark-theme .text-primary,
.dark-theme .text-dark,
.dark-theme .button-primary span,
.nectar-button.accent-color span,
.nectar-button.accent-color:hover span,
.before-footer .find-a-supplier[role="button"] span,
.palomarr-promo .ai-input-data-item,
body[data-fancy-form-rcs="1"].page-template-projects .modal-permissions .select2-container--default .select2-selection--single .select2-selection__rendered,
body[data-fancy-form-rcs="1"] .project-filters-container .select2-container--default .select2-selection--single .select2-selection__rendered,
#header-outer:not(.at-top) .ai-input-outer.light-theme .ai-input-data-item,
.ai-input-outer.light-theme .ai-input-form input.ai-input,
.ai-input-outer.light-theme .ai-input-data-item.rel-weak,
.ai-input-outer.light-theme .supplier-dropdown,
.ai-input-outer.light-theme .ai-input-progress-data .supplier-pill,
.ai-input-outer.light-theme .ai-input-progress-data .supplier-pill-list .supplier-name,
.ai-input-outer.light-theme .ai-input-progress-data .ai-answer-container-message,
.ai-input-outer.light-theme .ai-input-progress-data .ai-answer-container-actions,
.ai-input-outer.light-theme .ai-input-progress-context.active .ai-input-progress-context-count .ai-input-outer.light-theme #header-outer.at-top.transparent .ai-input-progress-data,
body.page-template-suppliers[data-fancy-form-rcs="1"] .select2-container--default:hover .select2-selection--single .select2-selection__rendered,
body.page-template-suppliers .select2-container--default .select2-selection--single,
body.page-template-suppliers .ai-input-progress-data .supplier-pill-list.active .supplier-pill,
body.page-template-suppliers #header-outer.at-top.transparent .modal-form,
body.page-template-suppliers .header-ai-search .ai-input-data-item,
body.page-template-suppliers #header-outer .header-ai-search .ai-input,
#header-outer.at-top.transparent .ai-input-outer:not(.active) .ai-input-form-button,
.abm-before-footer .nectar-button,
.ai-input-progress-context.success .ai-input-progress-context-count,
.tribe-events .tribe-events-c-view-selector__list-item-link:focus .tribe-events-c-view-selector__list-item-text,
.tribe-events .tribe-events-c-view-selector__list-item-link:hover .tribe-events-c-view-selector__list-item-text,
body.single-tribe_events .menu-title-text,
body.page-template-suppliers .alert-banner.fullscreen .alert-banner-body span,
.coffee-orders-button.coffee-orders-button-remove-confirm,
.palomarr-promo .ai-suggestion,
.palomarr-promo .ai-input-form-home input.ai-input,
.palomarr-promo h1,
.palomarr-promo p,
body .nectar-social.fixed a i,
#ajax-content-wrap .nectar-social.fixed a i,
.dark-green-text,
.coffee-button span,
.modal-outer.modal-template-outer.light-theme .modal-form textarea,
.modal-outer.modal-template-outer.light-theme .modal-form input.input-text,
.modal-outer.modal-template-outer.light-theme .modal-form select,
.modal-outer.modal-template-outer.light-theme,
.modal-outer.modal-template-outer.light-theme h2,
.modal-outer.modal-template-outer.light-theme h3,
.modal-permissions-users-count,
.modal-permissions-users-count:hover,
.select2-dropdown-white-modal,
body[data-fancy-form-rcs="1"] .modal-permissions .select2-container--default.select2-container--open .select2-selection--single .select2-selection__rendered,
span.select2-dropdown.select2-dropdown--below.select2-dropdown-white-modal.select2-dropdown-user-row,
.modal-permissions span.rfp-card-footer-user-name,
body[data-fancy-form-rcs="1"] .modal-permissions .select2-container--default:hover .select2-selection--single .select2-selection__rendered,
body[data-fancy-form-rcs="1"] .modal-permissions .select2-container--default:focus .select2-selection--single .select2-selection__rendered,
body[data-fancy-form-rcs="1"] .modal-permissions .select2-container--default .select2-selection--single:hover,
body[data-fancy-form-rcs="1"] .modal-permissions .select2-container--default .select2-selection--single:focus,
.tribe-events-single-event-description.tribe-events-content,
.tribe-events-single-event-description.tribe-events-content h1,
.tribe-events-single-event-description.tribe-events-content h2,
.event-hero-title-location-wrapper .event-hero-location-container,
.tribe-events-single-event-title,
.event-sidebar-container div.wpforms-container input.wpforms-field-medium,
body.user-registration-membership_page_user-registration-login-forms #user-registration:not(.user-registration-MyAccount) .ur-frontend-form .user-registration-form .ur-form-row .ur-form-grid>div .user-registration-Button,
body.user-registration-membership_page_user-registration-login-forms .user-registration:not(.user-registration-MyAccount) .ur-frontend-form .user-registration-form .ur-form-row .ur-form-grid>div .user-registration-Button,
body.user-registration-page #user-registration:not(.user-registration-MyAccount) .ur-frontend-form .user-registration-form .ur-form-row .ur-form-grid>div .user-registration-Button,
body.user-registration-page .user-registration:not(.user-registration-MyAccount) .ur-frontend-form .user-registration-form .ur-form-row .ur-form-grid>div .user-registration-Button,
.tribe-events-content,
body .sb_youtube[id^=sb_youtube_] .sby_follow_btn a span,
body:not(.parent-pageid-132834) .nectar-cta.button-create-rfp .text,
.simpay-coupon-container .simpay-coupon-info .simpay-remove-coupon,
.simpay-modal span.stripe-branding-text,
.simpay-modal-control-close,
.simpay-modal-control-close:hover,
body.dark-theme h3.simpay-form-title,
.simpay-styled .simpay-form-description,
.alert-banner-body span,
input.ai-input,
.content-card .general-ai-input .supplier-dropdown,
.content-card .card-ai-questions-button,
.content-card .general-ai-input input,
.content-card .general-ai-input-suppliers-list .pill,
.content-card .general-ai-answer-text,
body.page-id-133988 #header-outer.scrolling li#menu-item-131209 a span,
body #header-outer.scrolling #top .container nav>ul>li>a,
.alert-banner a,
body.page-template-suppliers #header-outer.at-top #top nav>ul>li>a,
body.light-theme #header-outer.at-top.transparent .ai-input-progress-data,
#header-outer.light-theme .ai-input-progress-data,
body[data-fancy-form-rcs="1"].blog .select2-container--default .select2-selection--single .select2-selection__rendered[title="Company size"],
body[data-fancy-form-rcs="1"].blog .select2-container--default .select2-selection--single .select2-selection__rendered[title="Company size"]:hover,
body[data-fancy-form-rcs="1"].blog .select2-container--default:hover .select2-selection--single .select2-selection__rendered[title="Company size"],
body[data-fancy-form-rcs="1"].blog .select2-container--default.select2-container--open .select2-selection--single .select2-selection__rendered[title="Company size"],
.ai-input-form .ai-input-form-button.modified .input-button-text,
.ai-input-form .ai-input-form-button.modified .input-button-text:hover,
.ai-input-form .ai-input-form-button.modified .input-button-text:focus {
    color: var(--text-primary) !important;
}

.page-template-results .at-top .pagemenu-hide a:before,
.page-template-projects .at-top .pagemenu-hide a:before,
.page-template-results .invisible .pagemenu-hide a:before,
body.parent-pageid-132834 .content-card .key-differentiators li:before,
body.parent-pageid-132834 span.supplier-header-count:after,
.custom-results-expander:after,
.my-account-header-count:after,
.my-account-header-count-archive:after {
    filter: invert(97%) sepia(1%) saturate(7%) hue-rotate(290deg) brightness(118%) contrast(100%);
}

.swiper-container[data-bullet_style="scale"] .slider-pagination .swiper-active-switch i,
.swiper-container[data-bullet_style="scale"] .slider-pagination .swiper-active-switch:hover i,
.swiper-container[data-bullet_style="scale"] .slider-pagination .swiper-pagination-switch i,
.swiper-container[data-bullet_style="scale"] .slider-pagination .swiper-pagination-switch:hover i {
    background-color: var(--color-black);
}

/* Green */
.text-green,
#header-outer:not(.at-top) .ai-input-outer.light-theme .ai-input-progress-context-message,
body.conferences-template h4,
.simpay-styled .simpay-errors,
.palomarr-table a.external,
.palomarr-table-container .table-cell-see-more,
.supplier-score,
.see-more,
.content-card .general-ai-questions-more {
    color: var(--text-link) !important;
}

.listing-hero .row-bg.viewport-desktop.using-bg-color,
body.page .before-footer,
body.contact-us .before-footer,
body.tribe-events-page-template .before-footer,
body.page-id-133137 .ocm-effect-wrap:after,
body.page-id-135005 .ocm-effect-wrap:after,
body.dark-theme .ocm-effect-wrap:after,
body.page-id-134353 .ocm-effect-wrap:after,
body.page-id-131614 .ocm-effect-wrap:after,
body.page-id-131625 .ocm-effect-wrap:after,
body.page.page-id-132680 .ocm-effect-wrap:after,
body.page.page-id-132693 .ocm-effect-wrap:after,
body.page.page-id-132843 .ocm-effect-wrap:after,
body.page.page-id-36 .ocm-effect-wrap:after,
body.page-id-132834 .ocm-effect-wrap:after,
body.parent-pageid-132834 .ocm-effect-wrap:after,
body.page-id-132966 .ocm-effect-wrap:after,
body.page-id-132932 .ocm-effect-wrap:after {
    background: var(--bg-dark) !important;
}

body.page-id-131039 #ajax-content-wrap .container-wrap,
body.page-id-131039 {
    background: #242f2d;
}

body.page-id-133137 .ocm-effect-wrap:after,
body.page-id-135005 .ocm-effect-wrap:after,
body.dark-theme .ocm-effect-wrap:after,
body.page-id-134353 .ocm-effect-wrap:after,
body.page-id-131614 .ocm-effect-wrap:after,
body.page-id-131625 .ocm-effect-wrap:after,
body.page.page-id-132680 .ocm-effect-wrap:after,
body.page.page-id-132693 .ocm-effect-wrap:after,
body.page.page-id-132843 .ocm-effect-wrap:after,
body.page.page-id-36 .ocm-effect-wrap:after,
body.page-id-132834 .ocm-effect-wrap:after,
body.parent-pageid-132834 .ocm-effect-wrap:after,
body.page-id-132966 .ocm-effect-wrap:after,
body.page-id-132932 .ocm-effect-wrap:after {
    content: "";
    display: block;
    position: fixed;
    width: 100%;
    height: 100%;
}

.supplier-card-button-primary a,
.supplier-card-button-secondary a {
    min-height: 66px;
    display: flex !important;
    align-items: center;
}

body:not(.page-template.parent-pageid-132834) .supplier-card-button-primary a {
    background: #197157;
    border-radius: 0 0 1rem 0;
}

body:not(.page-template.parent-pageid-132834) .supplier-card-button-primary a:hover {
    background: #126049;
}

body:not(.page-template.parent-pageid-132834) .supplier-card-button-secondary a {
    background: #54947f;
    border-radius: 0 0 0 1rem;
}

body:not(.page-template.parent-pageid-132834) .supplier-card-button-secondary a:hover {
    background: #5ca38b;
}

.content-card .supplier-pill,
.simpay-styled .simpay-form-control .simpay-optional-indicator {
    color: #545756;
}

.error,
.simpay-coupon-container .simpay-coupon-message,
.content-card .supplier-pill.good-pill,
.error-message {
    color: #0e815f;
}

/* Gradient header */
.gradient-header {
    width: fit-content;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    padding-bottom: 0.15em;
}

.gradient-header.light {
    background: linear-gradient(160deg, #FFFFFF, var(--color-accent), var(--color-accent-2), var(--color-accent-3) 90%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}

.gradient-header.dark {
    background: linear-gradient(160deg, #a0e6a0, #33ae8a, #2d8d8d, #285362);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}

@media only screen and (max-width: 640px) {
    .supplier-card-button-primary a {
        background: #0e5a44;
        border-radius: 0;
    }

    body:not(.page-template.parent-pageid-132834) .supplier-card-button-secondary a {
        background: #468671;
        border-radius: 0;
    }
}

.before-footer .nectar-responsive-text.nectar-link-underline-effect {
    color: #7a8983;
}
